<?
include_once "../SYSTEM/include/functions.php";
include_once "../SYSTEM/include/mysql.php";
include_once "../SYSTEM/include/param.php";
include_once "../SYSTEM/include/ban.php";
include_once "../SYSTEM/include/sess.php";
include_once "../SYSTEM/include/ban_2.php";
include_once "../SYSTEM/include/theme.php";

if (!isset($user) || $user['level']<3 || !isset($_GET['id']))
{
header("Location: index.php?".SID."");
exit;
}
$id=intval($_GET['id']);

mysql_query("DELETE FROM `$mysql[pref]voice` WHERE `id` ='$id';");
mysql_query("DELETE FROM `$mysql[pref]voices` WHERE `id_v` ='$id';");

header("Location: index.php?".SID."");
?>
